## node-merge 1.2.0

=== tests/qunit/node_modules/qunit/Makefile ===
test:
	node ./test/testrunner.js

.PHONY: install test
