=== tests/qunit/node_modules/qunit/node_modules/argsparser/Makefile ===
test:
	node test/test.js

.PHONY: test
