=== debian/changelog ===
node-merge (1.2.0-2) unstable; urgency=medium

  * Update VCS URLs.

 -- Daniel Pocock <daniel@pocock.pro>  Thu, 24 Sep 2015 12:01:46 +0200

node-merge (1.2.0-1) unstable; urgency=low

  * Initial upload (Closes: #790954)

 -- Daniel Pocock <daniel@pocock.pro>  Fri, 03 Jul 2015 12:33:19 +0200
