=== debian/watch ===
version=3
https://github.com/yeikos/js.merge/tags .*/archive/v(\d[\d\.]+)\.tar\.gz
