## node-merge 2.1.0+ds

=== debian/changelog ===
node-merge (2.1.0+ds-3) unstable; urgency=medium

  * Add patch to test installed file, not source one

 -- Xavier Guimard <yadd@debian.org>  Sat, 26 Dec 2020 18:36:32 +0100

node-merge (2.1.0+ds-2) unstable; urgency=medium

  * Provide unminifed browser file and links to previous places

 -- Xavier Guimard <yadd@debian.org>  Sat, 26 Dec 2020 17:34:08 +0100

node-merge (2.1.0+ds-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + libjs-merge: Add Multi-Arch: foreign.

  [ lintian-brush ]
  * Update watch file format version to 4.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.1
  * Remove dist/ from import
  * New upstream version 2.1.0+ds
  * Build with typescript and webpack
  * Update install
  * Remove lintian overrides
  * Enable upstream test using mocha

 -- Xavier Guimard <yadd@debian.org>  Sat, 26 Dec 2020 17:13:01 +0100

node-merge (1.2.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers to use salsa repository.
  * Remove unnecessary get-orig-source-target.

  [ Tobias Frost ]
  * Updating the Uploaders list (Closes: #953500)

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Fix upstream/metadata
  * New upstream version 1.2.1
  * Add myself to uploaders
  * Use dh-sequence-nodejs
  * Update lintian overrides

 -- Xavier Guimard <yadd@debian.org>  Tue, 06 Oct 2020 22:11:40 +0200
