=== debian/control ===
Source: node-merge
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Build-Depends: debhelper-compat (= 12)
 , chai
 , dh-sequence-nodejs
 , mocha
 , node-typescript
 , node-typescript-types
 , webpack
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/node-merge
Vcs-Git: https://salsa.debian.org/js-team/node-merge.git
Homepage: https://github.com/yeikos/js.merge
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: libjs-merge
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Multi-Arch: foreign
Description: JavaScript utility for merging multiple objects into one.
 Merge multiple objects into one, optionally creating a new cloned object.
 Similar to the jQuery.extend but more flexible. Works in Node.js and
 the browser.

Package: node-merge
Architecture: all
Depends: ${misc:Depends}
Description: Nodejs utility for merging multiple objects into one.
 Merge multiple objects into one, optionally creating a new cloned object.
 Similar to the jQuery.extend but more flexible. Works in Node.js and
 the browser.
