=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
repacksuffix=+ds,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-merge-$1.tar.gz/ \
 https://github.com/yeikos/js.merge/tags .*/archive/v(\d[\d\.]+)\.tar\.gz
