## node-merge 2.1.1+ds

=== debian/changelog ===
node-merge (2.1.1+ds-4) unstable; urgency=medium

  * Update standards version to 4.6.1, no changes needed.
  * Add fix for tsc >= 4.8

 -- Yadd <yadd@debian.org>  Tue, 18 Oct 2022 16:47:08 +0200

node-merge (2.1.1+ds-3) unstable; urgency=medium

  * Apply multi-arch hints (foreign)

 -- Yadd <yadd@debian.org>  Sun, 01 May 2022 13:05:20 +0200

node-merge (2.1.1+ds-2) unstable; urgency=medium

  * Reupload to force rebuild

 -- Yadd <yadd@debian.org>  Sun, 21 Nov 2021 08:22:59 +0100

node-merge (2.1.1+ds-1) unstable; urgency=medium

  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * New upstream version 2.1.1+ds
  * Drop test-installed-file.patch (fixes debci)

 -- Yadd <yadd@debian.org>  Sat, 20 Nov 2021 17:31:55 +0100
