=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
repacksuffix=+ds,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-merge-$1/ \
 https://github.com/yeikos/js.merge/tags .*/archive/.*/v(\d[\d\.]+)\.tar\.gz
